package com.dbnt.faisp.fpiMgt.monthPlan.mapper;

import com.dbnt.faisp.menuMgt.model.MenuMgt;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface fpiMgtMapper {

  List<MenuMgt> selectMenuMgtList(MenuMgt menuMgt);

  Integer selectMenuMgtListCnt(MenuMgt menuMgt);

  List<MenuMgt> selectAccessMenuListWhereUserSeq(Integer userSeq);
}
